/* 2021.10.20	预置数据为：开发服务云、集成服务云、流程服务云、系统服务云、数据服务云、AI服务云、员工服务云、财务云、税务云、发票云、资金云、管理会计云、供应链云、制造云*/
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1269616910698284032;
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1269617002226387968;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1269617002226387968,'DEV','83bfebc8000008ac');
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1269617058622997504;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1269617058622997504,'EIP','TODW24AWKSU');
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1269617103174896640;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1269617103174896640,'WFS','18Y30L1D2HS4');
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1269617147525465088;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1269617147525465088,'SYS','83bfebc800000bac');
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1270127939438034944;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1270127939438034944,'DATA','18Y35CVM2EDB'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1270128003896098816;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1270128003896098816,'AI','0US08OA65R47'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114470910950400;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114470910950400,'ESC','18Y2T5WS5AFV'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114519137056768;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114519137056768,'FI','83bfebc8000002ac'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114581464414208;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114581464414208,'TAXC','/RFOWJE1X=MZ'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114650376828928;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114650376828928,'IMC','0QHC+40PUASA'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114700456818688;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114700456818688,'TMC','/LOQO9724P0L'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114753590261760;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114753590261760,'MACC','0DV/47ZC/YMP'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114799568222208;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114799568222208,'SCMC','/I7NEN/7XUFC'); 
DELETE FROM t_meta_cloudwhitelist WHERE FID = 1271114849455273984;
INSERT INTO t_meta_cloudwhitelist(FID,FCLOUDNUM,FCLOUDID) VALUES (1271114849455273984,'MMC','064+AN2C808V'); 